/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "Êtes-vous certain de vouloir quitter X11 ?\n\nSi vous quittez X11, cela provoquera la fermeture immédiate de toutes les applications X11 ouvertes et toute modification non enregistrée sera perdue.";

/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* No comment provided by engineer. */
"Mac Help" = "Aide Mac";

/* No comment provided by engineer. */
"Quit" = "Quitter";

